Bug 145330 - Configuring dual-head, BusID is only inserted for second card
Summary: Configuring dual-head, BusID is only inserted for second card
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-17 15:14 UTC by Martin Høy
Modified: 2008-05-07 00:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:05:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Høy 2005-01-17 15:14:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When using s-c-d to create a dual-head configuration, only the
second video card gets a "BusID" specification. This breaks the
x.org-configuration.

After manually adding the correct BusID spesification to the
first video card, everything works as expected.


Version-Release number of selected component (if applicable):
system-config-display-1.0.24-1

How reproducible:
Always

Steps to Reproduce:
1. Get a machine with two video cards
2. Use s-c-d to create a dual-head configuration


Actual Results:  In /etc/X11/xorg.conf, only the second video card
has a BusID-specification.


Expected Results:  Both video cards need to have the BusID specified.
This is documented in "man xorg.conf".

Additional info:

Comment 1 Adam Jackson 2006-03-03 15:35:44 UTC
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.

Comment 2 Matthew Miller 2006-07-10 22:37:37 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Adam Jackson 2007-04-03 18:20:25 UTC
Think this is still valid in head.

Comment 4 Bug Zapper 2008-04-03 15:49:17 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 00:05:20 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.